.wrapper-header, .wrapper-nav-content{
    width: calc(100% - 30px);
    padding: 0 15px;
    height: 120px;
}
.swiper-button-prev1, .swiper-button-next1, .swiper-button-prev1-bcg, .swiper-button-next1-bcg{
    display: none;
}
.wrapper-nav {
    width: 100%;
    height: auto;
}
.wrapper-nav-content ul{
    margin: 0;
    width: 550px;
    height: auto;
    flex-wrap: wrap;
    left: 0px;
}
.wrapper-nav-content{
    display: flex;
    height: auto;
    
}
.wrapper-content{
    width: 100%;
    padding: 0;
}
.swiper{
    width: 100%;
    height: 432px;
}
.search-input input{
    width: 150px;
    height: 40px;
}
.m-pic-text-list{
    margin-top: 15px;
    padding-left: 30px;
}
.m-pic-text-list a p{
    color: #000;
    font-size: 23px;
    line-height: 50px;
}
.m-pic-text-list a span:first-child{
    height: 30px;
    border-radius: 8px;
    display: inline-block;
    background-color: #0071bc;
    color: #fff;
    line-height: 30px;
    min-width: 90px;
    text-align: center;
    font-size: 20px;
}
.m-pic-text-list a span{
    line-height: 50px;
    color: #000;
    font-size: 23px;
}
.for-stydu-img img{
    left: 0;
    height: auto;
    width: 720px;
}
.m-mr26{
    margin-right: 26px;
}
.num-product-img img{
    width: 720px;
}
.book-lb .swiper-container{
    width: 630px;
    height: 150px;
}
.num-product-pic-list{
    height: auto;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.num-product-pic-list a img{
    height: 98px;
    width: 326px;
}
.video-list-item-left img{
    width: 264px;
    height: 140px;
    margin-right: 12px;
}
.num-product-pic-list a:nth-child(1), .num-product-pic-list a:nth-child(2){
    margin-bottom: 20px;
}
.book-lb .swiper-slide a img, .book-lb .swiper-slide{
    width: 105px !important;
    height: 150px !important;
}
.swiper-button-prev, .swiper-button-next{
    top: 180px !important;
}
.learn-content{
    margin-bottom: 40px;
}
.video-list{
    height: auto;
    padding: 25px 30px;
    background-color: #fff;
}
.content2 h1{
    width: 720px;
}
.video-list ul li{
    margin-bottom: 20px;
}
.video-list-item-left img {
    width: 264px;
    height: 170px;
    margin-right: 20px;
}
.video-list-item-right a p {
    font-size: 26px;
    color: #000;
    font-weight: 600;
    margin-bottom: 5px;
}
.video-list-des{
    font-size: 22px;
    max-width: 374px;
    line-height: 44px;
}
.video-column{
    margin-top: 10px;
}
.videoBtn{
    padding: 0 10px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
}
.video-list-item-right div img{
    width: 34px;
    vertical-align: bottom;
    margin-left: 24px;
}
.video-list ul li:last-child{
    margin-bottom: 0;
}
.read-content-left-img img{
    width: 720px;
    left: 0;
    top: 0;
}
.yc-img img{
    width: 720px;
}
.yc-content{
    margin-top: 20px;
}
.yc-left, .read-content-left{
    width: 100%;
}
.swiper-slide{
    width: 720px !important;
    height: 432px !important;
}
.swiper-slide img{
    width: 720px;
    height: 432px;
}
.swiper-slide-active a span{
    bottom: 0;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    width: calc(100% - 215px);
    padding-right: 200px
}
.swiper-pagination-bullet{
    margin: 0 5px !important;
}
.swiper-pagination {
    bottom: 7px !important;
    left: 270px !important;
}
.swiper-pagination-bullet{
    width: 15px !important;
    height: 15px !important;
}
.m-pic-list{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.index-content{
    width: 720px;
    margin: 0 auto;
}
.m-pic-list img{
    width: 350px;
}
.search-input{
    right: 15px;
}
.video-detail{
    width: 720px;
    margin: 40px auto 0;
}
.detial-left-title h1{
    font-size: 32px;
    margin-bottom: 20px;
}
.detial-left-title span{
    display: inline-block;
    width: 500px;
    font-size: 24px;
    line-height: 26px;
    line-height: 50px;
}
.detail-text{
    width: calc(100% - 30px);
    margin: 0 auto;
    padding-top: 40px;
}
.detail-text p{
    line-height: 50px;
    font-size: 25px;
}
.wrapper-nav-content ul li a{
    font-size: 26px;
}
.contribute{
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
}
.share a img{
    width: 30px;
}
.site{
    width: 140px;
    font-size: 20px;
    top: 35px;
    left: 10px;
    line-height: 30px;
}
.logo{
    width: 260px;
    position: relative;
    left: 10px;
    top: 46px;
    height: auto;
    margin-bottom: 10px;
}
.list-content{
    width: calc(100% - 30px);
    padding: 0 15px;
}
.wrapper-content-left{
    width: 100%;
}
.wrapper-title{
    font-size: 22px;
    font-weight: 600;
}
.wrapper-content-left ul li a span{
    font-size: 22px;
    line-height: 50px;
}
.wrapper-content-left ul li a p{
    font-size: 26px;
}
.pager span a{
    font-size: 24px;
}
.footer{
    padding: 0 15px;
    width: calc(100% - 30px);
    padding-bottom: 10px;
}
.footer p span{
    display: block;
    font-size: 19px;
    line-height: 48px;
}
.footer ul{
    flex-wrap: wrap;
}
.footer ul li a span{
    font-size: 19px;
}
.footer ul li{
    padding: 0 10px;
    margin-bottom: 24px;
}
.wrapper-nav-content ul li.content1 {
    line-height: 50px;
    /* width: 178px; */
    overflow: hidden;
    /* height: 100%; */
}